Solaris 10 (i386) : 124721-02

High Nessus Plugin ID 23919


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 124721-02 (Sun Cluster 3.0/3.1/3.1_x86: HA-PostgreSQL patch).

Date this patch was last updated by Sun : Tue Jun 26 06:01:23 MDT 2007

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23919

File Name: solaris10_x86_124721.nasl

Version: $Revision: 1.11 $

Published: 2006/12/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev